itemDiary:
    date: Date
    id: Id
    state: State
    reference: Reference
    client: Client
    in: In
    out: Out
    balance: Balance
    claim: Claim
    showBefore: Show what's before the inventory
    since: Since
    warehouse: Warehouse
tax:
    country: Country
    class: Class
lastEntries:
    since: Since
    to: To
    ig: Ig
    warehouse: Warehouse
    landed: Landed
    entry: Entry
    pvp: PVP
    label: Label
    packing: Packing
    grouping: Grouping
    stems: Stems
    quantity: Quantity
    cost: Cost
    kg: Kg.
    cube: Cube
    supplier: Supplier
    package: Package
    freight: Freight
    comission: Comission
